Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159010 - update to 1.2.1
Summary: update to 1.2.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: subversion
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Joe Orton
QA Contact:
URL: http://subversion.tigris.org/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-27 16:56 UTC by Need Real Name
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.2.1-2.1
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-26 15:14:49 UTC


Attachments (Terms of Use)

Description Need Real Name 2005-05-27 16:56:18 UTC
>Subversion 1.2.0 is ready and available from: 
> 
>   http://subversion.tigris.org/downloads/subversion-1.2.0.tar.bz2 
>   http://subversion.tigris.org/downloads/subversion-1.2.0.tar.gz 
>   http://subversion.tigris.org/downloads/subversion-1.2.0.zip 
> 
>The MD5 checksums are: 
> 
>   f25c0c884201f411e99a6cb6c25529ff  subversion-1.2.0.tar.bz2 
>   ad2daf6ec0f17b84131828eca9888c98  subversion-1.2.0.tar.gz 
>   4834a942fb7395d0f647283d6705aefd  subversion-1.2.0.zip 
> 
>The SHA1 checksums are: 
> 
>   6dcafbd5a4636e9962cca06d93267028143f303d  subversion-1.2.0.tar.bz2 
>   bee1021a1dd9fedc6aae4f59395dca8610b6830a  subversion-1.2.0.tar.gz 
>   957b9881fb91da8ed12161126d25539756cc4de0  subversion-1.2.0.zip 
> 
>PGP Signatures are available at: 
>   http://subversion.tigris.org/downloads/subversion-1.2.0.tar.bz2.asc 
>   http://subversion.tigris.org/downloads/subversion-1.2.0.tar.gz.asc 
>   http://subversion.tigris.org/downloads/subversion-1.2.0.zip.asc 
> 
>For this release, the following people have provided PGP signatures:  
>   Ben Reser [1024D/641E358B] with fingerprint: 
>   42F5 91FD E577 F545 FB40  8F6B 7241 856B 641E 358B 
>   Ben Collins-Sussman [1024D/EC6B5156] with fingerprint: 
>   9FBF BEB7 409D D55F 6946  5CC6 5348 1A68 EC6B 5156 
>   Karl Franz Fogel [1024D/DB00A248] with fingerprint: 
>   B77E 8FB2 112F 9637 2E3E  3F08 BC9D BB13 DB00 A248 
>   Jani Averbach [1024D/16D8B41C] with fingerprint: 
>   3A1F 5A74 ADF2 5B0C 62E2  1F6A D6C6 2497 16D8 B41C 
>   Seth Arnold [1024D/D9B0A099] with fingerprint: 
>   4415 BF52 4982 4B6C 213B  FAD1 FBD9 EE33 D9B0 A099 
>   Branko \xc4\x8cibej [2048R/C8628501] with fingerprint: 
>   8769 28CD 4954 EA74 87B6  B96C 29B8 92D0 C862 8501 
>   Mark Phippard [2048R/7DD66767] with fingerprint: 
>   EAF4 5239 AF08 D762 539A  13D5 159E 3781 7DD6 6767 
>    
> 
>Subversion 1.2.0 is the first new feature release since 1.1.0 and 
>includes a number of new improvements and features.  You can find a 
>detailed list of the chnages in our release notes at: 
> 
>    http://subversion.tigris.org/svn_1.2_releasenotes.html 
 
------------------ 
Additional information is available on the mailing list posting: 
http://subversion.tigris.org/servlets/ReadMsg?list=announce&msgNo=201 
------------------

Comment 1 Joe Orton 2005-07-08 12:52:33 UTC
1.2.1 updates are being queued for Fedora Core 4.


Note You need to log in before you can comment on or make changes to this bug.